sppp_open
Prev | Synchronous PPP | Next

## Name

sppp_open — open a synchronous PPP or Cisco HDLC link

## Synopsis

`int sppp_open (` | struct net_device * | dev`)`;

## Arguments

`dev`

  Network device to activate

## Description

Close down any existing synchronous session and commence from scratch. In the PPP case this means negotiating LCP/IPCP and friends, while for Cisco HDLC we simply need to start sending keepalives

Prev | Up | Next
sppp_close | Home | sppp_reopen